RubyGems Navigation menu

validatable_associations 0.2.0

Association add-on for the Validatable gem

Versions:

  1. 0.2.0 - October 26, 2009 (6.5 KB)
  2. 0.1.1 - October 21, 2009 (6 KB)
  3. 0.1.0 - October 21, 2009 (6 KB)

Development Dependencies (2):

  • rspec >= 1.2.8
  • validatable = 1.6.7
  • Owners:

    Authors:

    • Daniel Harrington

    SHA 256 checksum:

    bb52dc27a465ee9879d1f1a6f9419607b90ccc475dd0bbd6f6fa847594a72e9f

    Total downloads 7,752

    For this version 3,182

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: